import React from 'react';
import Iframe from 'react-iframe';

export default props => {
    const state = props.location.state || {};
    if(!state.linkUrl) {
        return null;
    }
    return (
        <Iframe url={`${state.linkUrl}?token=${window.globalConfig.token}`}
                width="100%"
                height="100%"
                id="myId"
                frameBorder="0"
                className="myClassname"
                display="initial"
                position="relative"/>
    )
}
